columnSuffix: null
contentColumnType: string
fieldGroup: 8283bb6f-ecd9-4c1d-88b2-49fb46724f6d # About Section
handle: aboutImage
instructions: ''
name: 'About Image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:3db5bcc8-a1ed-4dae-b5d3-af2287f644a2' # Home
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
